.picture1 {font-family: Arial,Helvetica,sans-serif; font-size: 10pt; background-attachment: fixed; background-repeat: no-repeat; background-position: 50% 0%; background-size: 100%; background-image: url("https://ruzhany.info/images/1023_pf3_smuth2.jpg") }
.picture2 {font-family: Arial,Helvetica,sans-serif; font-size: 10pt; background-attachment: fixed; background-repeat: no-repeat; background-position: 50% 0%; background-size: 100%; background-image: url("https://ruzhany.info/images/1023_pf4_smuth2.jpg") }
.picture3 {font-family: Arial,Helvetica,sans-serif; font-size: 10pt; background-attachment: fixed; background-repeat: no-repeat; background-position: 50% 0%; background-size: 100%; background-image: url("https://ruzhany.info/images/1023_pf5_smuth2.jpg") }
.picture4 {font-family: Arial,Helvetica,sans-serif; font-size: 10pt; background-attachment: fixed; background-repeat: no-repeat; background-position: 50% 0%; background-size: 100%; background-image: url("https://ruzhany.info/images/1023_pf6_smuth2.jpg") }
.picture5 {font-family: Arial,Helvetica,sans-serif; font-size: 10pt; background-attachment: fixed; background-repeat: no-repeat; background-position: 50% 0%; background-size: 100%; background-image: url("https://ruzhany.info/images/1023_pf7_smuth2.jpg") }
.picture6 {font-family: Arial,Helvetica,sans-serif; font-size: 10pt; background-attachment: fixed; background-repeat: no-repeat; background-position: 50% 0%; background-size: 100%; background-image: url("https://ruzhany.info/images/1023_pf8_smuth2.jpg") }

.zakladka_position
	{
	position:fixed;
	right:0;
	top:60%
}


.zakladka_main_button 
	a {
	display:block;
	position:fixed;
	right:0;
	top:20%;
	width:54px;
	height:43px;
	z-index:10;
	background:url(https://rvsn.ruzhany.info/images00/zakladka01.png) no-repeat left top #c60304
}
.zakladka_main_button 
	a:hover {
	width:30px
 }
.zakladka_main_button_0 
	a {
	display:block;
	position:fixed;
	right:0;
	top:20%;
	width:27px;
	height:43px;
	z-index:9;
	background:url(https://rvsn.ruzhany.info/images00/zakladka0.png) no-repeat left top #c60304
}
.zakladka_main_button_0
	a:hover {
	width:54px
 }
.zakladka_main_button_1 
	a {
	display:block;
	position:fixed;
	right:0;
	top:20%;
	width:27px;
	height:43px;
	z-index:9;
	background:url(https://rvsn.ruzhany.info/images00/zakladka1.png) no-repeat left top #c60304
}
.zakladka_main_button_1
	a:hover {
	width:54px
 }
.zakladka_main_button_2 
	a {
	display:block;
	position:fixed;
	right:0;
	top:20%;
	width:27px;
	height:43px;
	z-index:9;
	background:url(https://rvsn.ruzhany.info/images00/zakladka2.png) no-repeat left top #c60304
}
.zakladka_main_button_2
	a:hover {
	width:54px
 }
.zakladka_main_button_3 
	a {
	display:block;
	position:fixed;
	right:0;
	top:20%;
	width:27px;
	height:43px;
	z-index:9;
	background:url(https://rvsn.ruzhany.info/images00/zakladka3.png) no-repeat left top #c60304
}
.zakladka_main_button_3
	a:hover {
	width:54px
 }
.zakladka_main_button_4 
	a {
	display:block;
	position:fixed;
	right:0;
	top:20%;
	width:27px;
	height:43px;
	z-index:9;
	background:url(https://rvsn.ruzhany.info/images00/zakladka4.png) no-repeat left top #c60304
}
.zakladka_main_button_4
	a:hover {
	width:54px
 }
.zakladka_main_button_5 
	a {
	display:block;
	position:fixed;
	right:0;
	top:20%;
	width:27px;
	height:43px;
	z-index:9;
	background:url(https://rvsn.ruzhany.info/images00/zakladka5.png) no-repeat left top #c60304
}
.zakladka_main_button_5
	a:hover {
	width:54px
 }
.zakladka_main_button_6 
	a {
	display:block;
	position:fixed;
	right:0;
	top:20%;
	width:27px;
	height:43px;
	z-index:9;
	background:url(https://rvsn.ruzhany.info/images00/zakladka6.png) no-repeat left top #c60304
}
.zakladka_main_button_6
	a:hover {
	width:54px
 }
.zakladka_main_button_7 
	a {
	display:block;
	position:fixed;
	right:0;
	top:20%;
	width:27px;
	height:43px;
	z-index:9;
	background:url(https://rvsn.ruzhany.info/images00/zakladka7.png) no-repeat left top #c60304
}
.zakladka_main_button_7
	a:hover {
	width:54px
 }
.zakladka_main_button_8 
	a {
	display:block;
	position:fixed;
	right:0;
	top:20%;
	width:27px;
	height:43px;
	z-index:9;
	background:url(https://rvsn.ruzhany.info/images00/zakladka8.png) no-repeat left top #c60304
}
.zakladka_main_button_8
	a:hover {
	width:54px
 }
